;; _

;; music volume

modify:
{
	match:
	{
		"message" "mp3song/fear factory - donkey kong country.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mp3song/fear factory - donkey kong country.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mp3song/fear factory remixed.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mp3song/fear factory remixed.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mp3song/garry's mod - zombie survival human beats.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mp3song/garry's mod - zombie survival human beats.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mp3song/garry's mod - zombie survival zombie beats.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mp3song/garry's mod - zombie survival zombie beats.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mp3song/portal 2 ost - 9999999.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mp3song/portal 2 ost - 9999999.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mp3song/portal 2 ost - the part where he kills you.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mp3song/portal 2 ost - the part where he kills you.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mp3song/portal 2 ost - wheatley science.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mp3song/portal 2 ost - wheatley science.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mp3song/the tempest - pendulum live at brixton academy (dvd).mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mp3song/the tempest - pendulum live at brixton academy (dvd).mp3"
	}
}
modify:
{
	match:
	{
		"message" "mp3song/undertale - the ruins genocide.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mp3song/undertale - the ruins genocide.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mp3song/undertale-finale.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mp3song/undertale-finale.mp3"
	}
}

;; stage 1 - fix elevator

modify:
{
	match:
	{
		"targetname" "ele1_path2"
		"classname" "path_track"
	}
	replace:
	{
		"origin" "88 2464 524"
	}
}